MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004604ATutorAdminpublic2010-10-26 07:552010-12-20 10:18
Reporterharris 
Assigned Toharris 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0.2 
Summary0004604: System preference timezone not saved correctly.
DescriptionIn "System Preferences" I can not set the date function (Z) time zone, for example value is "UTC +5, E, I changed it to" +2, B "and when" Save "is as "UTC-1, N
http://www.atutor.ca/view/3/21034/1.html [^]
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Fileszip file icon timezone_fix.zip [^] (735 bytes) 2010-11-08 11:53

- Relationships
related to 0003740closedgreg Timezone offset does not get applied to dates drop down 

-  Notes
(0004738)
harris (developer)
2010-11-08 11:53

a patch I wrote that should address this problem.
(0004809)
harris (developer)
2010-12-16 12:31

svn 10539.

applied suggested patch.

- Issue History
Date Modified Username Field Change
2010-10-26 07:55 harris New Issue
2010-10-26 07:55 harris Affects version => SVN
2010-10-26 07:55 harris Description Updated
2010-11-08 11:53 harris File Added: timezone_fix.zip
2010-11-08 11:53 harris Note Added: 0004738
2010-11-30 08:54 greg Status new => assigned
2010-11-30 08:54 greg Assigned To => cindy
2010-12-08 14:16 greg Assigned To cindy => harris
2010-12-13 12:16 greg Assigned To harris => cindy
2010-12-13 13:13 greg Relationship added related to 0003740
2010-12-14 10:15 greg Assigned To cindy => harris
2010-12-16 12:31 harris Status assigned => resolved
2010-12-16 12:31 harris Resolution open => fixed
2010-12-16 12:31 harris Note Added: 0004809
2010-12-16 12:31 harris Status resolved => feedback
2010-12-16 12:31 harris Resolution fixed => reopened
2010-12-16 12:32 harris Status feedback => resolved
2010-12-16 12:32 harris Fixed in Version => 2.0.2
2010-12-16 12:32 harris Resolution reopened => fixed
2010-12-20 10:18 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker